<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style type="text/css">
		#contenedor{
			width: 900px;
			height: 1000px;
			margin: 0 auto;
			text-align: center;

		}
		#header1{
			background-color: gold;
			width: 100%;
			height: 10%;
			clear: both;
		}
		#nav1{
			width: 20%;
			height: 90%;
			float: left;
			background-color: aqua;
		}
		#content1{
			width: 60%;
			height: 80%;
			float: left;
			background-color: orange;
		}
		#linklist1{
			width: 20%;
			height: 90%;
			float: left;
			background-color: lime;
		}
		#footer1{
			width: 60%;
			height: 10%;
			float: left;
			background-color: blue;
			position: relative;
		    left: 20%;
		    top: -10%;
}
		}
	</style>
</head>
<body>
	<div id="contenedor">
		<div id="header1">Header</div>
		<div id="nav1">Navigation</div>
		<div id="content1">Content</div>
		<div id="linklist1">LinkList</div>
		<div id="footer1">Footer</div>	
	</div>
	
</body>
</html>